;
; Can-Am 1966 Driver File (29 March, 2016)
;
; Base-Generic Lineup [with Bud Gates]
;
; 19 AI Drivers - Player #2
;
; 2 - Chaparral 2E-Chev 327ci		Hill, Hall
; 1 - Genie Mk10-Olds 271ci		Harris
; 1 - Lola T70 MkII-Chev 333ci		Donohue
; 3 - Lola T70 MkII-Chev 359ci		Surtees, Hulme, P.Jones
; 3 - Lola T70 MkII-Ford 305ci		Gurney, Grant, Follmer
; 1 - Lola T70 MkII-Ford 427ci		Andretti
; 1 - McLaren-Elva Mk1-Chev 327ci	Gates
; 3 - McLaren-Elva Mk2-Chev 333ci	Parsons, Gregory, Motschenbacher
; 2 - Team McLaren M1B-Chev 361ci	McLaren, Amon
; 2 - McLaren-Elva Mk2-Ford 289ci	Revson, Posey

;Car#  Driver			Actual Car-Type		  	  	Team-Order

;  1 - Mario Andretti		Lola T70 MkII-Ford 427ci		1 John Mecom Racing <Firestone>
;  4 - Bruce McLaren		McLaren M1B-Chev 361ci 			1 Bruce McLaren Motor Racing Ltd. <Firestone>
;  5 - Chris Amon		McLaren M1B-Chev*333ci*			2 Bruce McLaren Motor Racing Ltd. <Firestone>
;  6 - Mark Donohue		Lola T70 MkII-Chev 333ci		1 Roger Penske Racing Ent. <Firestone>
;  7 - John Surtees		Lola T70 MkII-Chev 359ci		1 Team Surtees <Firestone>
;  8 - Denny Hulme		Lola T70 MkII-Chev 359ci 		2 Sidney Taylor Racing <Firestone>
; 10 - Chuck Parsons		McLaren-Elva Mk2-Chev 333ci		1 Hilton Racing Team <Goodyear>
; 16 - George Follmer		Lola T70 MkII-Ford*289ci*		3 George Follmer Ent. <Firestone>
; 20 - Peter Revson		McLaren-Elva Mk2-Ford 289ci		1 Drummond Racing Org. <Firestone>
; 30 - Dan Gurney		Lola T70 MkII-Ford 305ci		1 All American Racers <Goodyear>
; 33 - Sam Posey		McLaren-Elva Mk2-Ford 289ci		2 Autodynamics Corp. <Goodyear>
; 65 - Phil Hill		Chaparral 2E-Chev 327ci			1 Chaparral Cars <Firestone>
; 66 - Jim Hall			Chaparral 2E-Chev 327ci			2 Chaparral Cars <Firestone>
; 73 - Bud Gates		McLaren-Elva Mk1-Chev 327ci		1 Bud Gates Racing <Firestone>
; 81 - Jerry Grant		Lola T70 MkII-Ford*289ci*		2 All American Racers <Goodyear>
; 88 - Masten Gregory		McLaren-Elva Mk2-Chev 333ci		2 Pacesetter Homes <Goodyear>
; 95 - Bob Harris		Genie Mk10-Olds 271ci			1 Dan Blocker Motor Racing <Goodyear>
; 96 - Lothar Motschenbacher	McLaren-Elva Mk2-*Olds 305ci*		3 Dan Blocker Motor Racing <Goodyear>
; 98 - Parnelli Jones		Lola T70 MkII-Chevy 359ci		3 John Mecom Racing <Firestone>
;

[ driver_1 ]
team_number = 5
team_order = 1
car_number = 1
first_name = Mario
last_name = Andretti
home_town = Nazareth, PA, USA
nationality = 26
helmet_color = 6
bump_order = 3
aggression = 1.022
alertness = 0.984
experience = 0.950
hype = 0.984
qualifying = 0.975
quickness = 1.018
smoothness = 1.036
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 17
chance_brake_failure = 15
chance_brake_problem = 15
chance_coolant_leak = 15
chance_engine_failure = 30
chance_engine_problem = 45
chance_fuel_leak = 15
chance_fuel_system_failure = 15
chance_fuel_system_problem = 15
chance_oil_leak = 15
chance_suspension_failure = 15
chance_suspension_problem = 15
chance_tire_failure = 15
chance_tire_problem = 15
photo = CBand
variability = 0.015

[ driver_2 ]
team_number = 8
team_order = 1
car_number = 4
first_name = Bruce
last_name = Mclaren
home_town = Auckland, New Zealand
nationality = 20
helmet_color = 6
bump_order = 18
aggression = 1.020
alertness = 1.020
experience = 1.040
hype = 0.980
qualifying = 0.985
quickness = 1.005
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 25
chance_brake_problem = 25
chance_coolant_leak = 25
chance_engine_failure = 35
chance_engine_problem = 30
chance_fuel_leak = 25
chance_fuel_system_failure = 25
chance_fuel_system_problem = 25
chance_oil_leak = 20
chance_suspension_failure = 20
chance_suspension_problem = 25
chance_tire_failure = 25
chance_tire_problem = 25
photo = CBmcl
variability = 0.015

[ driver_3 ]
team_number = 8
team_order = 2
car_number = 5
first_name = Chris
last_name = Amon
home_town = Bulls, New Zealand
nationality = 20
helmet_color = 14
bump_order = 15
aggression = 1.015
alertness = 1.020
experience = 1.000
hype = 0.978
qualifying = 0.970
quickness = 1.041
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 25
chance_brake_problem = 25
chance_coolant_leak = 25
chance_engine_failure = 35
chance_engine_problem = 30
chance_fuel_leak = 25
chance_fuel_system_failure = 25
chance_fuel_system_problem = 25
chance_oil_leak = 20
chance_suspension_failure = 20
chance_suspension_problem = 25
chance_tire_failure = 25
chance_tire_problem = 25
photo = CBamo
variability = 0.015
graphics = 1

[ driver_4 ]
team_number = 2
team_order = 1
car_number = 6
first_name = Mark
last_name = Donohue
home_town = Haddon TWP, NJ, USA
nationality = 26
helmet_color = 14
bump_order = 13
aggression = 1.020
alertness = 1.020
experience = 1.000
hype = 0.984
qualifying = 0.980
quickness = 1.000
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 15
chance_brake_problem = 15
chance_coolant_leak = 15
chance_engine_failure = 20
chance_engine_problem = 25
chance_fuel_leak = 15
chance_fuel_system_failure = 15
chance_fuel_system_problem = 15
chance_oil_leak = 15
chance_suspension_failure = 15
chance_suspension_problem = 15
chance_tire_failure = 15
chance_tire_problem = 15
photo = CBdon
variability = 0.015

[ driver_5 ]
team_number = 3
team_order = 1
car_number = 7
first_name = John
last_name = Surtees
home_town = Tatsfield, England
nationality = 12
helmet_color = 14
bump_order = 17
aggression = 1.020
alertness = 1.020
experience = 1.020
hype = 0.980
qualifying = 0.990
quickness = 1.020
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 15
chance_brake_problem = 15
chance_coolant_leak = 15
chance_engine_failure = 20
chance_engine_problem = 25
chance_fuel_leak = 15
chance_fuel_system_failure = 15
chance_fuel_system_problem = 15
chance_oil_leak = 15
chance_suspension_failure = 15
chance_suspension_problem = 15
chance_tire_failure = 15
chance_tire_problem = 15
photo = CBsur
variability = 0.015

[ driver_6 ]
team_number = 3
team_order = 2
car_number = 8
first_name = Denis
last_name = Hulme
home_town = Nelson, New Zealand
nationality = 20
helmet_color = 14
bump_order = 10
aggression = 1.020
alertness = 1.020
experience = 1.000
hype = 0.971
qualifying = 0.990
quickness = 1.010
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 15
chance_brake_problem = 15
chance_coolant_leak = 15
chance_engine_failure = 20
chance_engine_problem = 25
chance_fuel_leak = 15
chance_fuel_system_failure = 15
chance_fuel_system_problem = 15
chance_oil_leak = 15
chance_suspension_failure = 15
chance_suspension_problem = 15
chance_tire_failure = 15
chance_tire_problem = 15
photo = CBhul
variability = 0.015

[ driver_7 ]
team_number = 7
team_order = 1
car_number = 10
first_name = Chuck
last_name = Parsons
home_town = Bruin, KY, USA
nationality = 26
helmet_color = 14
bump_order = 11
aggression = 1.020
alertness = 1.030
experience = 1.050
hype = 0.966
qualifying = 0.980
quickness = 1.008
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 25
chance_brake_problem = 25
chance_coolant_leak = 25
chance_engine_failure = 25
chance_engine_problem = 20
chance_fuel_leak = 25
chance_fuel_system_failure = 25
chance_fuel_system_problem = 25
chance_oil_leak = 10
chance_suspension_failure = 20
chance_suspension_problem = 25
chance_tire_failure = 25
chance_tire_problem = 25
photo = CBpar
variability = 0.015

[ driver_8 ]
team_number = 4
team_order = 3
car_number = 16
first_name = George
last_name = Follmer
home_town = Phoenix, AZ, USA
nationality = 26
helmet_color = 14
bump_order = 8
aggression = 1.000
alertness = 1.020
experience = 1.020
hype = 0.968
qualifying = 0.980
quickness = 1.000
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 25
chance_brake_problem = 25
chance_coolant_leak = 25
chance_engine_failure = 35
chance_engine_problem = 30
chance_fuel_leak = 25
chance_fuel_system_failure = 25
chance_fuel_system_problem = 25
chance_oil_leak = 35
chance_suspension_failure = 20
chance_suspension_problem = 25
chance_tire_failure = 25
chance_tire_problem = 25
photo = CBfol
variability = 0.015

[ driver_9 ]
team_number = 9
team_order = 1
car_number = 20
first_name = Peter
last_name = Revson
home_town = New York, NY, USA
nationality = 26
helmet_color = 14
bump_order = 7
aggression = 1.020
alertness = 1.020
experience = 0.980
hype = 0.977
qualifying = 0.980
quickness = 1.010
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 13
chance_brake_failure = 25
chance_brake_problem = 25
chance_coolant_leak = 25
chance_engine_failure = 15
chance_engine_problem = 10
chance_fuel_leak = 25
chance_fuel_system_failure = 25
chance_fuel_system_problem = 25
chance_oil_leak = 10
chance_suspension_failure = 20
chance_suspension_problem = 25
chance_tire_failure = 25
chance_tire_problem = 25
photo = CBrev
variability = 0.015

[ driver_10 ]
team_number = 4
team_order = 1
car_number = 30
first_name = Dan
last_name = Gurney
home_town = Port Jefferson, NY, USA
nationality = 26
helmet_color = 0
bump_order = 14
aggression = 1.025
alertness = 1.020
experience = 1.020
hype = 0.980
qualifying = 0.995
quickness = 1.037
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 25
chance_brake_problem = 25
chance_coolant_leak = 25
chance_engine_failure = 35
chance_engine_problem = 30
chance_fuel_leak = 25
chance_fuel_system_failure = 25
chance_fuel_system_problem = 25
chance_oil_leak = 35
chance_suspension_failure = 20
chance_suspension_problem = 25
chance_tire_failure = 25
chance_tire_problem = 25
photo = CBgur
variability = 0.015

[ driver_11 ]
team_number = 9				
team_order = 2
car_number = 33
first_name = Sam
last_name = Posey
home_town = New York, NY, USA
nationality = 26
helmet_color = 14
bump_order = 9
aggression = 1.000
alertness = 1.020
experience = 1.000
hype = 0.964
qualifying = 0.990
quickness = 1.000
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 25
chance_brake_problem = 25
chance_coolant_leak = 25
chance_engine_failure = 15
chance_engine_problem = 10
chance_fuel_leak = 25
chance_fuel_system_failure = 25
chance_fuel_system_problem = 25
chance_oil_leak = 15
chance_suspension_failure = 20
chance_suspension_problem = 25
chance_tire_failure = 25
chance_tire_problem = 25
photo = CBpos
variability = 0.015

[ driver_12 ]
team_number = 0
team_order = 1
car_number = 65
first_name = Phil 
last_name = Hill
home_town = Miami, FL, USA
nationality = 26
helmet_color = 14
bump_order = 16
aggression = 0.980
alertness = 1.000
experience = 1.000
hype = 0.973
qualifying = 0.982
quickness = 1.000
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 25
chance_brake_problem = 25
chance_coolant_leak = 25
chance_engine_failure = 30
chance_engine_problem = 30
chance_fuel_leak = 25
chance_fuel_system_failure = 25
chance_fuel_system_problem = 25
chance_oil_leak = 50
chance_suspension_failure = 37
chance_suspension_problem = 30
chance_tire_failure = 25
chance_tire_problem = 25
photo = CBphi
variability = 0.015

[ driver_13 ]
team_number = 0
team_order = 2
car_number = 66
first_name = Jim
last_name = Hall
home_town = Abilene, TX, USA
nationality = 26
helmet_color = 6
bump_order = 19
aggression = 1.020
alertness = 1.020
experience = 1.020
hype = 0.973
qualifying = 0.984
quickness = 1.020
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 25
chance_brake_problem = 25
chance_coolant_leak = 25
chance_engine_failure = 30
chance_engine_problem = 30
chance_fuel_leak = 25
chance_fuel_system_failure = 25
chance_fuel_system_problem = 25
chance_oil_leak = 30
chance_suspension_failure = 37
chance_suspension_problem = 30
chance_tire_failure = 25
chance_tire_problem = 25
photo = CBhal
variability = 0.015

[ driver_14 ]
team_number = 6
team_order = 1
car_number = 73
first_name = Bud
last_name = Gates
home_town = Indianapolis, IN, USA
nationality = 26
helmet_color = 14
bump_order = 1
aggression = 0.990
alertness = 1.030
experience = 1.000
hype = 0.961
qualifying = 0.968
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 19
chance_brake_failure = 15
chance_brake_problem = 15
chance_coolant_leak = 15
chance_engine_failure = 20
chance_engine_problem = 45
chance_fuel_leak = 15
chance_fuel_system_failure = 15
chance_fuel_system_problem = 15
chance_oil_leak = 37
chance_suspension_failure = 15
chance_suspension_problem = 15
chance_tire_failure = 15
chance_tire_problem = 15
photo = CBgat
variability = 0.015

[ driver_15 ]
team_number = 4
team_order = 2 
car_number = 81
first_name = Jerry
last_name = Grant
home_town = Seattle, WA, USA
nationality = 26
helmet_color = 14
bump_order = 4
aggression = 0.980
alertness = 0.990
experience = 1.020
hype = 0.964
qualifying = 0.980
quickness = 1.000
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 16
chance_brake_failure = 25
chance_brake_problem = 25
chance_coolant_leak = 25
chance_engine_failure = 35
chance_engine_problem = 30
chance_fuel_leak = 25
chance_fuel_system_failure = 25
chance_fuel_system_problem = 25
chance_oil_leak = 37
chance_suspension_failure = 25
chance_suspension_problem = 25
chance_tire_failure = 25
chance_tire_problem = 25
photo = CBgra
variability = 0.015

[ driver_16 ]
team_number = 7			
team_order = 2
car_number = 88
first_name = Masten
last_name = Gregory
home_town = Kansas City, MO, USA
nationality = 26
helmet_color = 14
bump_order = 6
aggression = 1.040
alertness = 1.000
experience = 1.040
hype = 0.961
qualifying = 0.980
quickness = 1.020
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 14
chance_brake_failure = 25
chance_brake_problem = 25
chance_coolant_leak = 25
chance_engine_failure = 25
chance_engine_problem = 20
chance_fuel_leak = 25
chance_fuel_system_failure = 25
chance_fuel_system_problem = 25
chance_oil_leak = 5
chance_suspension_failure = 25
chance_suspension_problem = 25
chance_tire_failure = 25
chance_tire_problem = 25
photo = CBgre
variability = 0.015

[ driver_17 ]
team_number = 1		
team_order = 1
car_number = 95
first_name = Bob 
last_name = Harris
home_town = Tarzana, CA, USA
nationality = 26
helmet_color = 14
bump_order = 2
aggression = 0.990
alertness = 1.030
experience = 1.000
hype = 0.956
qualifying = 0.980
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 18
chance_brake_failure = 15
chance_brake_problem = 15
chance_coolant_leak = 15
chance_engine_failure = 15
chance_engine_problem = 15
chance_fuel_leak = 15
chance_fuel_system_failure = 15
chance_fuel_system_problem = 15
chance_oil_leak = 15
chance_suspension_failure = 15
chance_suspension_problem = 15
chance_tire_failure = 15
chance_tire_problem = 15
photo = CBhar
variability = 0.015

[ driver_18 ]
team_number = 7
team_order = 3
car_number = 96
first_name = Lothar
last_name = Motschenbacher
home_town = Beverly Hills, CA, USA
nationality = 26
helmet_color = 14
bump_order = 5
aggression = 1.020
alertness = 0.990
experience = 0.980
hype = 0.954
qualifying = 0.995
quickness = 1.020
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 25
chance_brake_problem = 25
chance_coolant_leak = 25
chance_engine_failure = 35
chance_engine_problem = 30
chance_fuel_leak = 25
chance_fuel_system_failure = 25
chance_fuel_system_problem = 25
chance_oil_leak = 15
chance_suspension_failure = 25
chance_suspension_problem = 25
chance_tire_failure = 25
chance_tire_problem = 25
photo = CBmot
variability = 0.015

[ driver_19 ]
team_number = 3
team_order = 3
car_number = 98
first_name = Parnelli
last_name = Jones
home_town = Texarkana, AR, USA
nationality = 26
helmet_color = 14
bump_order = 12
aggression = 1.015
alertness = 1.000
experience = 0.990
hype = 0.972
qualifying = 0.980
quickness = 1.020
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 15
chance_brake_problem = 15
chance_coolant_leak = 15
chance_engine_failure = 20
chance_engine_problem = 25
chance_fuel_leak = 15
chance_fuel_system_failure = 15
chance_fuel_system_problem = 15
chance_oil_leak = 15
chance_suspension_failure = 15
chance_suspension_problem = 15
chance_tire_failure = 15
chance_tire_problem = 15
photo = CBjon
variability = 0.015
